<template>
  <view class="index-spike">
    <view class="left">{{title}}</view>
    <view class="right" @click="more">更多</view>
  </view>
</template>
<style lang="scss" scoped>
.index-spike {
  display: flex;
  justify-content: space-between;
  width: 673upx;
  align-items: center;
  .left {
    color: #252525;
    font-size: 36upx;
  }
  .right {
    font-size: 26upx;
    color: #b4b4b4;
  }
}
</style>
<script>
export default {
  name: "spike",
  data() {
    return {};
  },
  props: ["title"],
  methods: {
    more() {
      if (this.title == "天天秒杀") {
        uni.navigateTo({
          url: "/pages/seckill/seckill"
        });
      } else if (this.title == "拼团购") {
        uni.navigateTo({
          url: "/pages/pintuanshop/pintuanshop"
        });
      }
    }
  }
};
// title   页面上每个模块的标题  如 天天秒杀
</script>